body {
  color: #333;
}

img {
  vertical-align: bottom;
}

.c-headline-001__en {
  font-weight: 400;
}
.c-headline-001__ja {
  color: var(--primary);
}

.m-header-001__logo {
  padding: 25px 40px;
}
.m-header-001__logo-link-img {
  max-height: 20px;
}
@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 20px;
  }
  .m-header-001__logo-link-img {
    max-height: 15px;
  }
}

/* -------------------------------------------
共通パッチ
------------------------------------------- */
/* PCとタブレットのみ改行を適用 */
@media screen and (min-width: 768px) {
  .pc-tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc-tab {
    display: none;
  }
}

.m-footer-001__copyright {
  padding: 30px 0;
}

@media screen and (max-width: 767px) {
.m-footer-001__copyright {
    padding: 20px 0;
  }
}

/* ヘッダー */
.m-header-001 {
  position: fixed;
  width: 100%;
  background: rgba(255, 255, 255, .7);
}

/* ヘッダーIE対応
ヘッダーの高さ分マイナスしてください。*/
_:-ms-fullscreen, :root .m-kv-001 {
  transform: translate(0%, -70px);
  margin-bottom: -70px;
}

/* スマホサイズより位置を戻したい場合適用 */
@media screen and (max-width: 767px) {
  .m-header-001 {
    position: sticky;
    position: -webkit-sticky;
    background: #fff;
  }
}

@media screen and (max-width: 767px){
_:-ms-fullscreen, :root .m-kv-001 {
    transform: translate(0%, 0);
    margin-bottom: 0;
  }
}

.page-id-20 .m-header-001 {
  position: sticky;
  position: -webkit-sticky;
  background: #fff;
}
_:-ms-fullscreen, .page-id-20 :root .m-kv-001 {
  transform: translate(0%, 0);
  margin-bottom: 0;
}


/* -------------------------------------------
メッセージ 001
------------------------------------------- */
.m-message-001 {
  /* background: #000 !important; */
}

@media screen and (max-width: 767px) {
  .m-message-001 {
    padding: 0 20px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-message-001__detail {
    padding: 80px 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-message-001__detail {
    padding: 40px 0;
  }
}

.m-message-001__headline-txt {
  /* color: #333; */
}

.m-message-001__desc-txt {
  padding-bottom: 0;
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-message-001__desc-txt {
    text-align: left;
  }
}

@media screen and (max-width: 374px) {
  .m-message-001__headline-txt {
    letter-spacing: .1rem;
    font-size: 2.2rem;
  }
}

/* -------------------------------------------
仕事内容（単体） 001
------------------------------------------- */
.m-jobs-001 {
  padding: 80px 20px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001 {
    padding: 40px 20px;
  }
}

.m-jobs-001__content-desc {
  color: #333;
}

.m-jobs-001__list-item-detail-ttl {
  background: var(--primary);
  color: #fff;
}

.m-jobs-001__list-item-detail-desc {
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__content-desc {
    text-align: left;
  }
}

.m-jobs-001__list {
  padding: 20px 0 0 0;
}

.m-jobs-001__list-item:last-child {
  padding-bottom: 0;
}

.m-jobs-001__list-item-inner {
  align-items: center;
}

.m-jobs-001__list-item-figure {
  min-height: 490px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

.m-jobs-001__list-item-detail {
  width: 40%;
  margin: 0 0 0 3%;
  padding: 40px 40px 40px 0px;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item-detail {
  width: 45%;
  margin: 0;
  padding: 40px 0% 40px 40px;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item-detail {
    padding: 20px 3% 40px 15px;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0 0 0 0%;
    padding: 20px 0;
  }
}

.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0 3% 0 0;
  padding: 40px 0px 40px 40px;
}

/*テキストを内側に寄せたい場合は削除*/
.m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
  margin: 0;
  padding: 40px 40px 40px 0%;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 40px 40px 0%;
  }
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    margin: 0;
    padding: 20px 0;
  }
}

.m-jobs-001__list-item-detail-ttl {
  padding: 0 10px;
  font-size: 2.8rem;
  font-weight: 700;
  letter-spacing: 0.1rem;
}

/* IE対応 */
_:-ms-fullscreen,
:root .m-jobs-001__list-item-detail-ttl {
  padding-top: 8px;
}

@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-detail-ttl {
    margin: 0 0 10px;
    padding: 2px 10px;
    font-size: 2rem;
  }
}

.m-jobs-001__list-item-detail-desc {
  font-weight: 500;
  text-align: justify;
}

/*タブレットから縦並びの時*/
@media screen and (max-width: 1024px) {
  .m-jobs-001__list-item-inner,
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-inner {
    flex-direction: column;
  }
  .m-jobs-001__list-item-figure {
    width: 100%;
    min-height: 440px; /*適宜変更*/
  }
  .m-jobs-001__list-item-detail {
    width: 100%;
    margin: 0;
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:nth-child(even) .m-jobs-001__list-item-detail {
    padding: 20px 0px;
  }
  .m-jobs-001__list-item:last-child .m-jobs-001__list-item-detail {
    padding-bottom: 0;
  }
}
@media screen and (max-width: 767px) {
  .m-jobs-001__list-item-figure {
    min-height: auto;
  }
}

.m-jobs-001__list-item-detail-ttl {
  padding: .4em .9em;
  line-height: 1.3em;
}
@media screen and (max-width: 1024px){
  .m-jobs-001__list-item:first-child {
    padding-top: 0;
  }
}

.m-jobs-001__list-item:first-child {
  padding-top: 0;
}

/* -------------------------------------------
社風 001
------------------------------------------- */
.m-culture-001 {
  padding: 80px 0 56px 0;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-culture-001 {
    padding: 80px 0 68px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-culture-001 {
    padding: 40px 0 16px 0;
  }
}

.m-culture-001__list {
  justify-content: center;
}

.m-culture-001__list-item-figure-img {
  width: 100%;
}

.m-culture-001__list-item-detail-ttl {
  border: solid var(--primary);
  border-width: 0 0 1px;
}

.m-culture-001__list-item-detail-ttl-txt {
  font-size: 2rem;
  color: var(--primary);
}

@media screen and (max-width: 767px) {
  .m-culture-001__list-item-detail-ttl-txt {
    font-size: 1.5rem;
    /* color: #333; */
  }
}

.m-culture-001__list-item-detail-desc-txt {
  color: #333;
  text-align: justify;
}

.m-culture-001__list {
  padding-top: 0;
  padding-bottom: 0;
}
  
@media screen and (max-width: 767px) {
  .m-culture-001__list {
    padding-bottom: 24px;
  }
}
.m-culture-001__list-item {
  padding-top: 0;
  padding-bottom: 0;
}

@media screen and (max-width: 1024px) {
  .m-culture-001__list-item:not(:first-child) {
    padding-top: 12px;
  }
  .m-culture-001__list-item:not(:last-child) {
    padding-bottom: 12px;
  }
}

/* -------------------------------------------
企業理念 002
------------------------------------------- */
.m-about-002 {
  padding-top: 18%;
  padding-bottom: 80px;
}
.m-about-002__desc-txt,
.m-about-002__detail {
  padding-bottom: 0;
}
.m-about-002__background {
  top: 0;
  height: 0;
  max-height: none;
  padding-top: 30%;
}
@media screen and (min-width: 1441px) {
  .m-about-002 {
    padding-top: calc(1440px * .18);
  }
  .m-about-002__background {
    padding-top: calc(1440px * .30);
  }
}
@media screen and (max-width: 767px) {
  .m-about-002__desc-txt {
    text-align: left;
  }
}

.m-about-002__headline-txt {
  color: var(--primary);
}

@media screen and (max-width: 374px) {
  .m-about-002__headline-txt {
    letter-spacing: .1rem;
    font-size: 2.2rem;
  }
}

/* -------------------------------------------
募集要項 003
------------------------------------------- */
.m-require-003 {
  /* background: #f7f7f7 !important; */
}

/* タイトル（英語）の見出しを大文字に変更したい場合に使用 */
.m-require-003 .c-headline-001__en {
  /* text-transform: uppercase; */
}

.m-require-003 .c-headline-001__ja {
  font-weight: 700;
}

.m-require-003__detail-row {
  border: none;
}

.m-require-003__detail-row:last-child {
  border: none;
}

.m-require-003__detail-row:nth-child(odd) {
  background: #fcfafe;
}

.m-require-003__detail-ttl {
  /* color: #333; */
}

.m-require-003__detail-desc {
  font-weight: 400;
  color: #333;
}

/* 「STEP番号」の背景色を変更したい場合に適用 */
.m-require-003__detail-flow-ttl-number {
  /* background-color: #f2f2f2; */
  /* color: #333; */
}

/* 募集要項 タイトル・コンテント間の幅 */
.m-require-003 .c-headline-001 {
  margin-bottom: 0;
}

/* フッター */
.m-footer-001 {
  background: #fff;
  color: #333;
}